# Generated by makepkg 6.1.0
# using fakeroot version 1.34
pkgname = tracker3-docs
pkgbase = tracker3
xdata = pkgtype=split
pkgver = 3.7.3-2.0
pkgdesc = SQLite-based RDF triplestore database with SPARQL interface (documentation)
url = https://tracker.gnome.org/
builddate = 1716410094
packager = TasosSah <arch32@tasossah.com>
size = 4837859
arch = i686
license = LGPL-2.1-or-later
makedepend = asciidoc
makedepend = bash-completion
makedepend = dbus
makedepend = gi-docgen
makedepend = git
makedepend = gobject-introspection
makedepend = libsoup
makedepend = meson
makedepend = python-dbus
makedepend = python-gobject
makedepend = python-tappy
makedepend = systemd
makedepend = vala
